/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  width: 1200px;
  border: 1px;
  border-style: solid;
  border-top: none;
  display: grid;
  margin: auto;
  padding-top: 15px;
}

sidebar {
         border: 1px;
         border-style: solid;
         border-top: none;
         border-bottom: none;
         border-left: none;
         padding-bottom: 20px;
}

mainbar {
         grid-column: 2;
         grid-row: 1;
         padding-bottom: 45px;
}

.mainbarcontent {
                padding-inline: 15px;
                }


container {
           display: grid;
           grid-template-columns: 351px 549px;
           margin: auto;
}

container2 {
             grid-column: 2;
             grid-row: 1;
}

character-box {
               display: grid;
               grid-template-columns: 351px 549px;
               margin: auto;
}

char-img-left {
        grid-column: 1 / span 2;
        grid-row: 1;
        width: 351px;
}

char-info-right {
         grid-column: 2;
         grid-row: 1;
         text-align: left;
         padding: 15px;
}

epbtn {
            padding-left: 15px;
}

episode {
         font-size: 16px;
         text-align: left;
}

episodenav {
           float: right;
           grid-column: 1 / span 3;
           grid-row: 1;
           text-align: left;
           margin: auto;
           padding-top: 50px;
}

font1 {
       font-family: Garamond,webGar, serif;
       font-size: 14px;
       padding-left: 97px;
}

font2 {
       font-family: Garamond,webGar, serif;
       font-size: 19px;
       padding-right: 11px;
       line-height: 1.3;
}

h2 {
    font-size: 22px;
}

quote {
      font-size: 35px;
      color: grey;
      font-style: italic;
      text-align: center;
}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.gif {
  padding-top:100px;
}

.imgleft {
          float: left;
          padding: 10px;
}

.imgright {
          float: right;
          padding: 10px;
}

.maggot-image-1 {
                 width: 351px;
                 float: left;
}

.sage-image-1 {
                 width: 351px;
                 float: right;
}

.stats-left {
             width: 351px;
             float: left;
}

.theo-image-1 {
                 width: 351px;
                 float: left;
}

.worg {
                 float: left;
                 padding-top: 20px;
                 padding-right: 10px;
                 padding-bottom: 10px;
                 padding-left: 10px;
}

.zap-image-1 {
                 width: 351px;
                 float: right;
                 padding-left: 30px;
}

#character {
            border-bottom: 1px;
            border-style: solid;
            border-top:none;
            border-left:none;
            border-right:none;
}

#character-top {
            border-top: 1px;
            border-bottom: 1px;
            border-style: solid;
            border-left:none;
            border-right:none;
}

#hometext {
           font-size: 16px;
           text-align: center; 
}

